

.content {
  width: 260px;

}
.clearfix
{
  clear:both;
}
.colors {
  float: left;
  width: 260px;
}

.colors a {
  float: left;
  height: 30px;
  width: 33.33333333%;
}

.colors .default { background: #414956; }

.colors .blue { background: #4a89dc; }

.colors .white { background: #ffffff; }

.content > .menu {
/*
  max-height: 450px;
    overflow-y: scroll;
*/
  border: 1px solid #e7e7e7;
  float: left;
  min-width: 200px;
  max-width: 200px;
  outline: 0;
  position: relative;
  background-color: #fff;
  /*padding-bottom: 30px;*/
}

.content > .menu * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0;
}

.content > .menu .menu-footer {
  background: #414956;
  color: #f0f0f0;
  float: left;
  font-weight: normal;
  height: 50px;
  line-height: 50px;
  font-size: 6px;
  width: 100%;
  text-align: center;
}

.content > .menu .menu-header {
  background: #414956;
  color: #f0f0f0;
  font-weight: bold;
  height: 50px;
  line-height: 50px;
  text-align: center;
  width: 100%;
}

.content > .menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.content > .menu ul li {
  display: block;
  float: left;
  position: relative;
  width: 100%;
}

.content > .menu ul li a {
/*  background: #414956;*/
  color: #4a4a4a;
  float: left;
  font-size: 12px;
  padding: 10px 15px;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
  width: 200px;
  text-overflow: ellipsis;
  /* word-break: break-all; */
  overflow: hidden;
  white-space: nowrap;
}
.content > .menu ul li a:hover{
  overflow: visible; 
  white-space: normal;
}

.content > .menu ul li a i {
  float: left;
  font-size: 12px;
  line-height: 18px;
  text-align: left;
  width: 15px;
}

.content > .menu ul li .menu-label {
  background: #f0f0f0;
  border-radius: 100%;
  color: #555555;
  font-size: 11px;
  font-weight: 800;
  line-height: 18px;
  min-width: 20px;
  padding: 1px 2px 1px 1px;
  position: absolute;
  right: 18px;
  text-align: center;
  top: 14px;
}

.content > .menu ul .submenu {
  display: none;
  position: static;
  width: 100%;
}

.content > .menu ul .submenu .submenu-indicator { line-height: 16px; }

.content > .menu ul .submenu li {
  clear: both;
  width: 100%;
}

.content > .menu ul .submenu li ul.submenu {
  display: none;
  position: static;
  width: 100%;
  overflow: hidden;
}

.content > .menu ul .submenu li a {
/*  background: #383838;*/
/*  border-left: solid 6px transparent;*/
  border-top: none;
  float: left;
  font-size: 12px;
  position: relative;
  width: 70%;
}

/*.menu ul .submenu li:hover > a { border-left-color: #414956; }*/

.content > .menu ul .submenu li .menu-label {
  background: #f0f0f0;
  border-radius: 100%;
  color: #555555;
  font-size: 11px;
  font-weight: 800;
  line-height: 18px;
  min-width: 20px;
  padding: 1px 2px 1px 1px;
  position: absolute;
  right: 18px;
  text-align: center;
  top: 12px;
  top: 14px;
}

.content > .menu ul .submenu > li > a { padding-left: 30px; }

.content > .menu ul .submenu > li > a span.submenu-indicator
{
    left: 15px;
}

/* .content > .menu ul .submenu > li > ul.submenu > li > a { padding-left: 45px; } */

/* .content > .menu ul .submenu > li > ul.submenu > li > ul.submenu > li > a { padding-left: 60px; } */

.content > .menu .submenu-indicator {
  -moz-transition: "transform .3s linear";
  -o-transition: "transform .3s linear";
  -webkit-transition: "transform .3s linear";
  transition: "transform .3s linear";
  float: left;
  font-size: 20px;
  line-height: 17px;
  position: absolute;
  left: 2px;
}

.content > .menu .submenu-indicator-minus > .submenu-indicator {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.content > .menu > ul > li.active > a {
  background: #090D14;
  color: #ffffff;
}

.content > .menu > ul > li:hover > a {
/*  background: #3b424d;*/
  color: #4a4a4a;
}

.content > .menu > ul > li  { border-bottom: 1px dashed #ff9e32; }


/* .layer_menu i
{
    visibility:hidden;
} */
.layer_menu li:hover i
{
    visibility:visible;
}
.layer_menu .icon_edit_layer
{
  float: right;
  left: 80%;
  top: 12px;
  position: absolute;
}


.layer_text
{
  position: absolute;
  display: block;
  overflow: hidden;
  padding: 2px 15px;
  text-decoration: none;
  white-space: nowrap;
  width: 100%;
  background-color: #fff;
}
.layer_text input{
  padding: 3px 5px;
  margin: 2px 0;
  border-radius: 4px;
  width:60%;
}
.icon_ok_layer
{
  position: absolute;
  top: 10px;
  right: 38px;
}
.icon_ok_layer i{
  font-size: 15px !important;
  cursor: pointer;
  color:#ff9e32;
}
.icon_edit_layer i
{
  font-size: 14px !important;
  cursor: pointer;
  /* display: none; */
}
.ink {
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  -webkit-transform: scale(0);
  background: rgba(255, 255, 255, 0.3);
  border-radius: 100%;
  display: block;
  position: absolute;
  transform: scale(0);
}

.animate-ink {
  -moz-animation: ripple .3s linear;
  -ms-animation: ripple .3s linear;
  -o-animation: ripple .3s linear;
  -webkit-animation: ripple .3s linear;
  animation: ripple .3s linear;
}
@-moz-keyframes 'ripple' {
 100% {
 opacity: 0;
 transform: scale(2.5);
}
}
@-webkit-keyframes 'ripple' {
 100% {
 opacity: 0;
 transform: scale(2.5);
}
}
@keyframes 'ripple' {
 100% {
 opacity: 0;
 transform: scale(2.5);
}
}

.blue.menu .menu-footer { background: #4a89dc; }

.blue.menu .menu-header { background: #4a89dc; }

.blue.menu ul li > a { background: #4a89dc; }

.blue.menu ul ul.submenu li:hover > a { border-left-color: #3e82da; }

.blue.menu > ul > li.active > a { background: #3e82da; }

.blue.menu > ul > li:hover > a { background: #3e82da; }

.blue.menu > ul > li > a { border-bottom-color: #3e82da; }

.white.menu .menu-footer {
  background: #ffffff;
  color: #555555;
}

.white.menu .menu-header {
  background: #ffffff;
  color: #555555;
}

.white.menu ul li a {
  background: #ffffff;
  color: #555555;
}

.white.menu ul ul.submenu li:hover > a { border-left-color: #f0f0f0; }

.white.menu ul ul.submenu li a { color: #f0f0f0; }

.white.menu > ul > li.active > a { background: #f0f0f0; }

.white.menu > ul > li:hover > a { background: #f0f0f0; }

.white.menu > ul > li > a { border-bottom-color: #f0f0f0; }

.white.menu > ul > li > a > .ink { background: rgba(0, 0, 0, 0.1); }

.active_color
{
   color: #ff9e32 !important;
}
.display_block
{
    display: block !important;
}
.display_none
{
    display: none !important;
}